Bug 433357 - Num lock and numeric keypad ignored after connecting to vino
Num lock and numeric keypad ignored after connecting to vino
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-18 15:18 EST by Mark Locascio
Modified: 2013-03-05 22:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 01:01:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Locascio 2008-02-18 15:18:18 EST
Description of problem:
After connecting to the machine via vino, num lock is disabled and the numeric
keypad does not respond. Keypad cannot be used until reboot.

Version-Release number of selected component (if applicable):

How reproducible:
Almost every time I connect through vino... On some occasions it's ok, but I
haven't been able to figure out what's different those times.

Steps to Reproduce:
1. Enable vino
2. Connect to machine running vino from another computer (I generally do this
from a winXP computer with tightVNC)
3. Use remote computer normally
4. Disconnect from computer running vino
Actual results:
When I return to the computer I accessed remotely, num lock is off. Pressing the
num lock key toggles the light on the keyboard, but the numeric keypad still
fails to respond.

Expected results:
Num lock and numeric keypad should function normally after connecting

Additional info:
This is probably a problem deep inside somewhere, but I listed it under vino
because the only time I notice the problem is after remotely accessing the
machine. No errors are thrown.
Comment 1 Bug Zapper 2008-11-26 04:51:46 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Bug Zapper 2009-01-09 01:01:04 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.